body {
    background: #333333;
    margin: 0;
    padding: 0;
    font-family: "opensans", arial, sans-serif;
}
.menu-toggle{
display: none;
}
header {
    background: #1a1a1a;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    padding: 10px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

header .container1 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

header nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

header nav ul li {
    margin: 0;
}

header nav ul li a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #cc0000;
    font-size: 22px;
    font-family: "opensans", arial, sans-serif;
}

header nav ul li a:hover {
    text-decoration: underline;
}

header nav ul ul {
    display: none;
    position: absolute;
    background: #1a1a1a;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

header nav ul ul li {
    display: block;
}

header nav ul ul li a {
    padding: 10px 20px;
    color: #cc0000;
    font-size: 22px;
}

header nav ul ul li a:hover {
    background: #1a1a1a;
    text-decoration: underline;
}

header nav ul li a.active {
    text-decoration: underline;
    font-weight: bold;
}

.logo-container {
    margin-right: 20px;
    margin-left: 20px;
}

.logo-container img {
    object-fit: contain;
    max-height: 100%;
}
@media (max-width: 600px) {
    header {
        padding: 10px;
    }
    .menu-toggle {
        display: block;
        cursor: pointer;
        font-size: 50px;
        color: #cc0000;
        margin-right: 30px;
        margin-top: 8px;
    }

    header nav {
        display: none;
        flex-direction: column;
        align-items: flex-end;
        background: #1a1a1a;
        position: fixed;
        top: 10px;
        right: 10px;
        width: 30%;
        box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5);
        padding-top: 10px;
        max-height: calc(100% - 60px);
        overflow-y: auto;
        border-radius: 10px;
    }

    header nav ul {
        flex-direction: column;
        align-items: flex-end;
    }

    header nav ul li {
        margin-bottom: 10px;
    }

    header nav ul li a {
        font-size: 18px;
        padding: 15px 20px;
    }

    header nav ul ul {
        position: static;
        box-shadow: none;
    }

    .logo-container {
        margin-left: 10px;
        margin-right: 10px;
    }
}

.show-menu {
    display: flex !important;
}

